Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 11 Sep 2002 23:42:10 +0000

la pycyn cusku di'e

>You mean in Xorban, of course, not Lojban (I have to throw that in from 
>time
>to time to keep others from developing your bad habits).

Very considerate of you, but {xorban} means "Croatian language"
in..., well in what you call Xorban.

>What does "use an intension" mean? What can you do with them?

I say things like: {mi nelci lo'e cakla}, {ta simsa lo'e sfofa},
{ta pixra lo'e sincrboa}.

>{le du'u ce'u
>broda} refers to a property (or some properties, of course), using the
>expression is a way of talking about that property.

Right. But in those cases I am not talking about properties. I'm
not saying that I like some property, that that is like some
property or a picture of some property.

>(but I can't figure out how to say, fairly literally "it has the
>property of being broda" in Lojban -- nor Xorban, for that matter).

What's wrong with: {ta ckaci le ka ce'u broda}?

>{lo ...} always refers to things in the reference class of {...}, the
>extension of {...}. Whether lo ... (the thing(s), not the expression) is
>extensional or not depends upon what sort of things are referred to by 
>{...}.

I think we're blocked here. For me every set {lo'i broda} has
an extension, and {lo broda} always picks from that extension.

>(I do wish you'd use {du'u}
>after all the work we went through to get it straightened out)

Only you seem to think that the outcome of that discussion was
that {ka} should not be used. The way I understood it is that
{ka ce'u broda} is equivalent to {du'u ce'u broda}, but {ka} and
{du'u} differ in their defaults: {ka broda} necessarily has at
least one implicit {ce'u} and {du'u broda} necessarily has no
implicit {ce'u}.

>A place that requires ... tokens is presumably filled by using {lo ...} --
>isn't that what you just said? Is there a place -- in Lojban -- that
>requires being filled by ... types? I couldn't find any.

I can't think of any place that requires types. I can think of
plenty that accept types.

<<
> ta simlu le ka ce'u sfofa
> That appears to have the property of being a sofa.
>
> ta simsa lo'e sfofa
> That is like a sofa.
>
> >>
>
>For the same reason, {ta simsa lo'e sfofa} is false (in your
>usage, where {lo'e sfofa} refers to the proximate type of sofas --

No, that's not my usage. I would have thought the English gloss
might have shown that. {lo'e sfofa} does not refer to a type
in my usage, that would be taking the type as a token of types, and
I don't do that. I use the type as a type, not to talk about types.

>have I got
>that right, at least?)

You knew I couldn't possibly mean that.

>if {ta} refers to a piece of furniture, but could be
>true if {ta} referred to another type or maybe even a property. But all of
>this is still talking about the type. What is an example (by you) of using
>it?

That was meant as an example of using it, not talking about it.

> My best guess is that, so far as
>language is concerned, there are no uses of types, etc., only mentions.

Ok. We can agree to disagree about that then.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com